package com.brilliance.isc.swift.objmtconvert.model.mt1xx.tag.tag103STP;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt1xx.MT103STPCreator;

public class Tag70Creator extends AbsTagCreate {
    private MT103STPCreator mt103STPCreator;

    public Tag70Creator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt103STPCreator= (MT103STPCreator) absMTCreator;
    }

    public void creator()
    {
        String tag70Value = mt103STPCreator.getRemittanceInformation();
        mt103STPCreator.set("70", tag70Value);
    }
}
